:root {
	--accent: #1D2143;
	--text: #FFFFFF;
	--regular-text: 16px;
	--lineheight: 120%;
	--userfont: "teko", sans-serif;
	--title: dazzle-unicase, sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
	--desktop: 100 / 1920;
	--mobile: 100 / 375;

}

@font-face { src: url("../fonts/Teko-Regular.woff2") format("woff2"); font-family: "teko"; font-weight: 400; font-style: normal; font-display: swap; }
@font-face { src: url("../fonts/Teko-Bold.woff2") format("woff2"); font-family: "teko"; font-weight: 700; font-style: normal; font-display: swap; }
@font-face { src: url("../fonts/Teko-SemiBold.woff2") format("woff2"); font-family: "teko"; font-weight: 600; font-style: normal; font-display: swap; }
@font-face { src: url("../fonts/SourceSansPro-Regular.woff2") format("woff2"); font-family: "ssp"; font-weight: 400; font-style: normal; font-display: swap; }

body {
  font-family: 'Teko', sans-serif;
  font-weight: 400;
  font-style: normal;
  background-color: #1D2143;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  margin: 0 auto;
}
#header {
  top: 0;
  z-index: 100;
  position: fixed;
  width: 100%;
  height: 112px;
  background-color: #1D2143;
}
.container {
  position: relative;
  /* top: 50px; */
  margin-bottom: 100px;
	margin-top: 0;
}
a {
  text-decoration: none;
}
nav {
  z-index: 1000;
  top: 0;
  position: fixed;
  text-align: center;
  width: 100%;
  margin-top: 30px;
}
nav a {
  letter-spacing: 1px;
  font-size: 18px;
  display: inline-block;
  margin: 0 25px;
  color: rgba(255, 255, 255, 0.8);
  text-decoration: none;
}
nav a.selected {
  color: rgba(255, 255, 255, 1);
}
nav a:hover {
  color: rgba(255, 255, 255, 1);
}
#menu1 {
  z-index: 1000;
  width: 100%;
  position: fixed;
  text-align: center;
  margin-top: 60px;
  padding: 0 auto;
}
#menu1 ul {
  display: inline-block;
  border: 1px solid rgba(255, 255, 255, 1);
  text-align: center;
  padding: 0px 50px;
}
#menu1 ul li {
  display: inline-block;
  text-decoration: none;
  font-size: 16px;
  line-height: -1;
  letter-spacing: 1px;
  padding: 4px 20px;
}
#menu1 ul li a {
  color: rgba(255, 255, 255, 0.7);
}
#menu1 ul li a:hover {
  color: rgba(255, 255, 255, 1.00);
}
#menu1 ul li a.selected {
  color: rgba(255, 255, 255, 1.00);
}
/*page digital*/
.page-digital {
  display: inline-block;
  margin: 0;
}
.page-digital img {
  width: 85%;
  margin-top: 40px;
}
.page-digital h {
  font-size: 19px;
  line-height: 25px;
  font-weight: 100;
  text-decoration: none;
  color: rgba(255, 255, 255, 1.00);
  width: 100%;
  height: auto;
  display: block;
  margin: 10px auto;
}
.page-digital a p {
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(255, 255, 255, 1);
  width: 160px;
  height: auto;
  vertical-align: middle;
  display: block;
  margin: 15px auto;
  padding: 2px 20px;
}
.page-digital a p:hover {
  background: rgba(255, 255, 255, 0.3);
  text-decoration: none;
  border-bottom: 1px solid rgba(255, 255, 255, 1);
  color: rgba(255, 255, 255, 1.00);
}
@keyframes degrade {
  0% {
    background-position: 0% 82%
  }
  50% {
    background-position: 100% 19%
  }
  100% {
    background-position: 0% 82%
  }
}


.header-main {
	padding-top: calc(20vw * var(--desktop));
	padding-bottom: calc(5vw * var(--desktop));
	z-index: 3;
	background: var(--accent);
	max-width: 100%;
	width: 100%;
}


.header-menu {
	/* margin-left: calc(630vw * var(--desktop)); */
	display: flex;
	width: max-content;
	gap: calc(15vw * var(--desktop));
	align-items: center;
	margin-left: auto;
	margin-right: auto;
	list-style: none;
}

.header-menu li {
	position: relative;
	padding-bottom: calc(8vw * var(--desktop));
	list-style: none;
}

.header-menu li a {
	font-size: calc(18vw * var(--desktop));
	line-height: calc(22vw * var(--desktop));
	color: #fff;
	transition: .3s ease-in-out;
}

.header-menu li:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 0;
  height: 0;
	border-left: calc(4vw* var(--desktop)) solid transparent;
	border-right: calc(4vw* var(--desktop)) solid transparent;
	border-bottom: calc(6.77vw* var(--desktop)) solid #fff;
	bottom: 0;
	transition: .3s ease-in-out;
	opacity: 0;

}

.header-menu li.active-menu:before {
	opacity: 1;
}

.header-menu li:hover a {
	opacity: 1;
	color: red;
}

.mobile-menu__toggler {
	display: none;
}

.site-footer {
	width: 100%;
	display: block;
	background: var(--accent);
	padding: calc(17vw * var(--desktop)) 0;
}

.footer-container {
	width: max-content;
	display: flex;
	gap: calc(40vw * var(--desktop));
	margin-left: calc(107vw * var(--desktop));
	
	color: #fff;
}

.studio {
	font-size: calc(14vw * var(--desktop));
	line-height: calc(14vw * var(--desktop));
	font-family: 'teko', sans-serif;
	font-weight: 600;
	text-transform: uppercase;

}

.footer-address, .footer-phone, .footer-email {
	font-size: calc(14vw * var(--desktop));
	line-height: calc(14vw * var(--desktop));
	font-family: 'teko', sans-serif;
	font-weight: 400;
	color: #fff;
	text-transform: uppercase;
}

.footer-container a {
	transition: .3s ease-in-out;
}

.footer-container a:hover {
	color: red;
}


@media (max-width: 800px) {

	.mobile-menu__toggler {
		display: block;
	}
	.header-menu {
		/* display: none; */
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100vh;
		background: var(--accent);
		flex-direction: column;
		align-items: center;
		justify-content: center;
		z-index: 3;
		opacity: 0;
		visibility: hidden;


	}
	.mobile-menu__toggler {
		position: absolute;
		top: calc(33vw * var(--mobile));
		right: calc(28vw * var(--mobile));
		height: calc(12vw * var(--mobile));
		width: calc(40vw * var(--mobile));
		display: block;
		border-top: calc(2vw * var(--mobile)) solid #fff;
		border-bottom: calc(2vw * var(--mobile)) solid #fff;
		cursor: pointer;
		z-index: 4;
		/* transition: .3s ease-in-out; */
	}

	.mobile-menu__toggler.active-toggler {
		height: calc(29.7vw * var(--mobile));
		width: calc(29.7vw * var(--mobile));
		right: calc(32.8vw * var(--mobile));
		top: calc(28.3vw * var(--mobile));
		background: url(../images/close-menu.svg) no-repeat;
		background-size: contain;
		border: 0;
	}

	.header-menu li:before {
		display: none;
	}

	.mobile-menu-active {
		opacity: 1;
		visibility: visible;
	}

	.header-menu li a {
		font-size: calc(30vw * var(--mobile));
		line-height: calc(45vw* var(--mobile));
		color: #fff;
	}


	.header-main {
		background: transparent;
		padding: 0;
	}

	.site-footer {
		padding: calc(33vw * var(--mobile)) calc(20vw * var(--mobile));
	}

	.footer-container {
		margin: 0;
		width: 100%;
		max-width: 100%;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: calc(10vw * var(--mobile));
		text-align: center;
	}

	.studio {
		font-size: calc(18vw * var(--mobile));
		line-height: calc(23vw * var(--mobile));
		margin-bottom: calc(15vw * var(--mobile));
	}

	.footer-address, .footer-phone, .footer-email {
		font-size: calc(18vw * var(--mobile));
		line-height: calc(23vw * var(--mobile));
	}
}

.lightboxgallery-modal-wrapper {
	background: #1D2143!important;
}